uuid: 35479a70-2562-4ff2-8ce6-18ee183379d7
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 2QX4Oxwyqymo-XkQdjdQGO4x9ssXDJbV_c3Jt8AXFq0
name: default
label: Default
effects: {  }
